
/******************************************************************************
* SIDEBAR MOBILE TOGGLE (only shows in mobile devices)
******************************************************************************/
.sidebar-mobile-toggle {}

.sidebar-mobile-toggle button {
    background: none;
    border: solid 1px #d0d0d0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: block;
    font-size: 18px;
    padding: 0.4em 0.75em;
    text-align: left;
    width: 100%;
}

.sidebar-mobile-toggle button:after {
    color: #b5b5b5;
    content: "\F501";
    float: right;
    font-family: "SSJunior";
    position: relative;
    top: 4px;
}

/* not using css3 animation because ie8 is a target browser */
.sidebar-mobile-toggle.active button:after {
    content: "\F500";
    top: 2px;
}

/******************************************************************************
* SIDE SUB-MENU (as used on Specialties section pages)
******************************************************************************/
.sidebar {
    display: none;
}

.sidebar ul {
    font-family: "Raleway",sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.sidebar li {
    border-bottom: 1px solid #c2c2c2;
    line-height: normal;
    margin-bottom: 0;
}

.sidebar li:first-child {
    border-top: 1px solid #c2c2c2;
}

.sidebar li a,
.sidebar li a:link,
.sidebar li a:visited {
    color: inherit;
    display: block;
    padding: 0.80em 0;
    text-decoration: none;
}

.sidebar li.current > a:link,
.sidebar li.current > a:visited {
    color: #145997;
}

.sidebar li a:hover,
.sidebar li a:active {
    color: #145997;
    text-decoration: none;
}

/* Submenu */
.sidebar ul ul {
    /*display: none;*/
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 0.5em;
    padding-left: 1em;
}

.sidebar li.has-children-enabled > ul {
    /*display: block;*/
}

.sidebar li li {
    border-bottom: 0;
}

.sidebar li li:first-child {
    border-top: 0;
}

.sidebar li li a,
.sidebar li li a:link,
.sidebar li li a:visited {
    padding: 0.5em 0;
}

.sidebar .menu-item-has-children {}

.sidebar .menu-item-has-children a {}

.sidebar .menu-item-has-children > .btn-toggle {
    cursor: pointer;
    display: block;
    float: right;
    font-family: "SSJunior";
    font-size: 70%;
    padding: 0 0 0 2em;
    position: relative;
    top: 1.5em;
}

.sidebar .menu-item-has-children > .btn-toggle:before {
    content: "\F501"; /* arrow down */
}

.sidebar .menu-item-has-children > .active.btn-toggle:before {
    content: "\F500"; /* arrow up */
}

.sidebar .menu-hide {
    display: block;
}



/*==========  Mobile First Method  ==========*/

/* Mobile Overridess */
@media screen and (max-width : 767px) {

    .sidebar .menu-item-has-children > .btn-toggle {
        display: none;
    }

}

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

    .sidebar-mobile-toggle {
        display: none;
    }

    .sidebar {
        display: block;
    }

    .sidebar .menu-hide {
        display: none;
    }

    .sidebar .current .menu-hide,
    .sidebar .has-children-enabled .menu-hide {
        display: block;
    }

    .sidebar .has-children-enabled .btn-toggle {
        display: none;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

    .sidebar li {
        margin-right: 20%;
    }

    .sidebar li li {
        margin-right: 0;
    }

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}
